JDK_JAVA_OPTIONS="$JDK_JAVA_OPTIONS \
 -Ddb.host=${PG_HOST:-db} \
 -Ddb.port=${PG_PORT:-5432} \
 -Ddb.name=${PG_DATABASE:-app} \
 -Ddb.username=${PG_USER:-app_user} \
 -Ddb.password=${PG_PASSWORD:-apppassword} \
"
export JDK_JAVA_OPTIONS